/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
Modal,
Table,
} from 'ant-design-vue'
import KmJsMind from '../../../components/km-js-mind.vue'
import KmTagPicker from '../../../components/km-tag-picker.vue'
import KmTreeSelect from '../../../components/km-tree-select.vue'
import KmUploadImg from '../../../components/km-upload-img.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Table)

export default {
  KmJsMind,
  KmTagPicker,
  KmTreeSelect,
  KmUploadImg,
  SdFormItem,
  SdFormItemTd,
}
